<?xml version="1.0" encoding="ks_c_5601-1987"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="ZipArchive"
	ProjectGUID="{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}"
	RootNamespace="ZipArchive"
	SccProjectName="SAK"
	SccAuxPath="SAK"
	SccLocalPath="SAK"
	SccProvider="SAK"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug_Unicode|Win32"
			OutputDirectory="../Lib"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				TreatWChar_tAsBuiltInType="FALSE"
				ForceConformanceInForLoopScope="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="4"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)_d.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release_Unicode|Win32"
			OutputDirectory="../Lib"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1">
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;ZIP_ARCHIVE_STL_PROJ;PKZIP_BUG_WORKAROUND;NO_DUMMY_DECL"
				RuntimeLibrary="2"
				TreatWChar_tAsBuiltInType="FALSE"
				ForceConformanceInForLoopScope="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)_r.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug_MultiByte|Win32"
			OutputDirectory="../Lib"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				TreatWChar_tAsBuiltInType="FALSE"
				ForceConformanceInForLoopScope="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="4"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)_dm.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release_MultiByte|Win32"
			OutputDirectory="../Lib"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;ZIP_ARCHIVE_STL_PROJ;PKZIP_BUG_WORKAROUND;NO_DUMMY_DECL"
				RuntimeLibrary="2"
				TreatWChar_tAsBuiltInType="FALSE"
				ForceConformanceInForLoopScope="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)_rm.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="소스 파일"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\stdafx.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipArchive.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipAutoBuffer.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipCentralDir.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipCompatibility.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipException.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipFile.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipFileHeader.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipMemFile.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipPathComponent.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipPlatform.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipPlatformComm.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipStorage.cpp">
			</File>
			<File
				RelativePath="..\ziparchive\ZipString.cpp">
			</File>
		</Filter>
		<Filter
			Name="헤더 파일"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath="..\ziparchive\stdafx.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipAbstractFile.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipArchive.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipAutoBuffer.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipBaseException.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipCentralDir.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipCollections.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipCompatibility.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipException.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipExport.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipFile.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipFileHeader.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipFileMapping.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipMemFile.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipPathComponent.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipPlatform.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipStorage.h">
			</File>
			<File
				RelativePath="..\ziparchive\ZipString.h">
			</File>
		</Filter>
		<Filter
			Name="리소스 파일"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
			<File
				RelativePath="..\ziparchive\resource.h">
			</File>
		</Filter>
		<Filter
			Name="zlib"
			Filter="">
			<File
				RelativePath="..\ziparchive\zlib\adler32.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\compress.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\crc32.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\crc32.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\deflate.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\deflate.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\infback.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\inffast.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\inffast.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\inffixed.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\inflate.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\inflate.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\inftrees.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\inftrees.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\trees.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\trees.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\uncompr.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\zconf.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\zlib.h">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\zutil.c">
			</File>
			<File
				RelativePath="..\ziparchive\zlib\zutil.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
